.wrap {
	width: 61.25rem;
	margin: 0 auto;
    max-width: 100%;
}

/* necessary for safari on portrait ipad to run the iframe properly at 100% width */
.parcel-wrapper {
	width: 1px;
    min-width: 100%;
    *width: 100%;
}

#shadow iframe#parcel-iframe{
 	 height: 56.25rem;
}

body {
	font-family: "jaf-bernino-sans-condensed",sans-serif;
	color: #6d6e71;
}

#image-precache {
	height: 0;
	overflow: hidden;
}

h1 {
	font-size: 1.25rem;
	line-height: 1.875rem;
	padding-bottom: 0;
	margin-bottom: 0.5625rem;
	font-weight: normal;
}

h1 span {
	color: #4b6d9d;
}

#top-arrow {
	background: transparent url('images/arrow.png') left top no-repeat;
	width: 1.875rem;
	height: 0.9375rem;
	position: absolute;
	margin-top: -4.75rem;
}

#parcel-outer {
	min-height: 32.25rem;
	background: transparent url('images/bg.jpg') center center no-repeat;
	background-size: cover;
}

#parcel-overlay {
	background: rgba(175, 170, 170, 0.4);
	min-height: 27.625rem;
	padding-top: 4.75rem;
}

#parcel-inner {
	
}

.hidden {
	display: none;
}

.parcel-category {
	width: 19rem;
	float: left;
	margin-right: 1.375rem;
  
  	max-width: 30%;
}





.parcel-category h2 {
	background: rgba(75, 109, 157, 0.8);
	height: 11.25rem;
	line-height: 11.25rem;
	padding-bottom: 0.875rem;
	font-size: 3rem;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	font-family: "ff-market-web",cursive;
}

.clear {
	clear: both;
	
}

select {
	background: #F2E9E0;
	border: 0.0625rem solid #9A938D;
	height: 1.6875rem;
	line-height: 1.6875rem;
}

select.parcel-select-variation {
	width: 12.6875rem;
}

select.parcel-select-quantity {
	width: 5.5625rem;
}

#parcel-summary {
	text-align: right;
	padding-top: 2.625rem;
	font-size: 1.125rem;
	color: #6d6e71;
	line-height: 1.25rem;
	padding-right: 3rem;
	font-weight: normal;
}


#parcel-summary em {
	font-style: normal;
	font-size: 1rem;
	line-height: 1rem;
	display: inline-block;
	margin-top: -0.375rem;
}

#parcel-summary #items-selected {
	color: #4b6d9d;
	font-size: 1.5rem;
	display: inline-block;
	margin-top: 0.125rem;
}

#parcel-summary #items-selected.over {
	color: #F1715A;
}

#items-selected-wrap {
	text-align: center;
	width: 13.1875rem;
	float: right;
}

.clear {
	clear: both;
}

#parcel-summary #add-to-cart {
	display: inline-block;
	font-size: 1.25rem;
	color: #fff;
	background: #f6dbd6;
	cursor: pointer;
	width: 13.1875rem;
	text-align: center;
	text-transform: uppercase;
	height: 3.5625rem;
	line-height: 3.5625rem;
	border: 0;
	margin-top: 1.875rem;
}


.parcel-select-variation-wrap {
	float: left;
	width: 72%;
	margin-top: 0.625rem;
}

.parcel-select-variation-wrap .select2-container {
  max-width: 100%;
}

.parcel-select-quantity-wrap {
	float: right;
	width: 28%;
	margin-top: 0.625rem;
}

.parcel-select-product-wrap {
	margin-bottom: 1.4375rem;
}

.parcel-variation-add {
	padding-top: 0.625rem;
	font-size: 1rem;
	clear: both;
	cursor: pointer;
	display: none;
}

.parcel-variation-add span {
	color: #4b6d9d;
}

/* product select */
.parcel-select-product-wrap .select2-container--default .select2-selection--single {
	background: rgba(255,255,255,0.8)!important;
	border: 0!important;
	border-radius: 0!important;
	padding-top: 1.5625rem!important;
	padding-bottom: 2.1875rem!important;
	height: 4.875rem!important;
}

.parcel-select-product-wrap .select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 1.625rem!important;
	right: 0.8125rem!important;
}
/*
#select2-parcel-select-product-tn-results .select2-results__option {
	width: 50%!important;
	float: left!important;
}

#select2-parcel-select-product-tn-results .select2-results__option img {
	
}
*/
/* variation / quantity select */
.parcel-select-variation-wrap .select2-container--default .select2-selection--single, .parcel-select-quantity-wrap .select2-container--default .select2-selection--single {
	background: rgba(255,255,255,0.6)!important;
	border: 0.0625rem solid #9A938D!important;
	border-radius: 0!important;
}


/* all */
.select2-container--open .select2-dropdown {
	left: 0.5rem!important;
	margin-top: 0.5rem!important;
	border: 0!important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-left: 0.75rem!important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #f6dbd6!important;
}

/* discount code */
.promo-code-container-parcel {
	float:left;
	text-align: left;
}

.promo-code-container-parcel .text {
	font-size:1rem;
}

#parcel-summary .promo-code-heading-parcel {
	text-align: left;
	display: block;
	margin-bottom: 0.625rem;
}

#parcel-summary .coupon-error {
	text-align: left;
	display: block;
}

.promo-code-container-parcel #promo-code {
	display: inline-block;
	height:1.9375rem;
	font-family: arial, helvetica, sans-serif;
}

.promo-code-container-parcel #code-redeem-parcel {
	margin:0;
	font-size: 1rem;
	line-height:normal;
	padding:0.625rem 0.875rem;
	top:0rem;
	position: relative;
	cursor: pointer;
}

.promo-code-container-parcel .coupon-error {
	color:#FF1d38;
	text-align: right;
	margin-top:0.3125rem;
}















@media all and (max-width: 740px) {
  .wrap {
            width: auto !important;
            padding-left:0 !important;
        }
  
  #parcel-summary {
   	width: 90%; 
  }
  
  #parcel-overlay {
   	padding-bottom: 4.75rem; 
  }
  #parcel-inner {
    width: 90%;
  		float: none;
  		margin: 2rem auto;
  }
  .parcel-category {
 		width: 90%;
   		max-width: 90%;
  		float: none;
  		margin: 2rem auto;
	}
}

















@media all and (max-width: 740px) {

body {
	margin: 0;
	padding: 0;
}


h1 {
	font-size: 48px;
	line-height: 48px;
	margin: 5%;
}

h1 span {
	display: block;
}

.parcel-categories {
	margin: 0;
	padding: 0;
	width: auto;
}

.parcel-category {
	width: 90%;
	float: none;
	margin: 5%;
}

#top-arrow {
	display: none;
}

#parcel-overlay {
	padding-top: 5%;
	padding-bottom: 5%;
}

#parcel-summary {
	padding: 5%;
    padding-left: 5%!important;
	margin: 0;
	width: 90%;
}

#items-selected-wrap {
	width: auto;
	margin: 0 auto;
	float: none;
	font-size: 48px;
	line-height: 60px;
}

#parcel-summary #items-selected {
	font-size: 60px;
}

#parcel-summary em {
	font-size: 30px;
}

#parcel-summary #add-to-cart {
	margin: 0;
	width: 100%;
	height: auto;
	padding: 20px 0;
	font-size: 48px;
	line-height: 60px;
}

.parcel-variation-add {
	padding-top: 20px;
	font-size: 30px;
}

.select2-container--default {
	font-size: 26px;
	line-height: 36px;
}

.select2-container--default .select2-selection--single {
	background: rgba(255,255,255,0.8)!important;
	border: 0!important;
	border-radius: 0!important;
	padding-top: 25px!important;
	padding-bottom: 35px!important;
	height: 78px!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 26px!important;
	right: 13px!important;
}

}